<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCopyFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCopyFlag Enumeration

Visual Basic
C#
C++/CLI
Options for copying files when making calls to IEdmFolder5::CopyFile. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCopyFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCopyFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCopyFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmCpy_NewSerialNumbers | 1 = Generate missing serial numbers; regenerate existing serial numbers
EdmCpy_Simple | 0 = Copy the file

# See Also

####

EPDM.Interop.epdm Namespace